<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <form method="post" action="/api/v1/posts/user-photo/1" enctype="multipart/form-data">
        <input type="text" name="postText"/>
        <input type="file" name="file" />
        <button type="submit">Submit</button>
    </form>
</body>
</html>